section.main.videoWrap{clear:both; padding-top:0; width:100%; height:569px;}

.videoWrapper{
    width:100%;    
    height:569px; /*height:auto; */ /*defined height here upsets content positioning below*/
    /*border-left:none;
    border-right:none;*/
    position:relative;
    /*padding:20px;*/
   /* overflow:hidden;*/
    /*box-sizing: border-box;*/
    z-index:100;
    
}

.logoSpot.moveLogo{position:relative; top:126px; top:106px;}
section.main.videoWrap .header-container {
    width: 100%;
    height: auto;
    position: relative;
    overflow: visible;
    z-index: 100;
}
.video-container {top:0px;}

@media only screen and (min-width: 641px) and (max-width: 1024px) {
    section.main.videoWrap,
    .videoWrapper {height:auto;}
    .logoSpot.moveLogo{position:relative; top:60px;}
}

@media only screen and (min-width: 0) and (max-width: 640px) {
    section.main.videoWrap{height:auto;}

    .videoWrapper {
    width: 100%;
    height: auto;
    position: relative;
    overflow: hidden;
    z-index: 100;
    }
   .logoSpot.moveLogo{position:relative; top:0px;}

    
}